<template>
  <div class="account-list__requirements">
    {{item.temperatureMode != null ? item.temperatureMode  : '-' }}
  </div>
</template>

<script>
export default {
  props: {
    item: {
      type: Object,
      default: () => {}
    }
  }
}
</script>